{
  "verseBefore": "Những người biết danh Ngài đều tin cậy Ngài,\\q1 vì Ngài, lạy Đức Giê-hô-va, Ngài chẳng ruồng bỏ kẻ nào tìm kiếm Ngài.\n\n\\s5\n\\q",
  "verseAfter": "Những người biết danh Ngài đều tin cậy Ngài,\\q1 vì Ngài, lạy Chúa Hằng Hữu, Ngài chẳng ruồng bỏ kẻ nào tìm kiếm Ngài.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 9,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-09T03:46:50.484Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 9,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_9"
  }
}
